Обход ограничений безопасности в Symfony

Дата публикации:
31.12.2012
Всего просмотров:
749
Опасность:
Средняя
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:W/RC:C) = Base:6.8/Temporal:5.5
CVE ID:
CVE-2012-6432
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Symfony 2.x
Уязвимые версии: Symfony 2.1.x все версии.
Symfony 2.0.x все версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки при обработке маршрутов _internal с помощью тега "render". Удаленный пользователь может обойти ограничения безопасности.

Для успешной эксплуатации уязвимости необходимо, чтобы маршруты _internal были активированы.

URL производителя: http://symfony.com/

Решение: Для устранения уязвимости следуйте инструкциям производителя.

Ссылки: http://symfony.com/blog/security-release-symfony-2-0-20-and-2-1-5-released

или введите имя

CAPTCHA